Get_Genotypes_SSD {SKAT} | R Documentation

## Get Genotype data from SSD file

### Description

Read a SSD file and return a genotype matrix.

### Usage

    	Get_Genotypes_SSD(SSD_INFO, Set_Index, is_ID = FALSE)

### Arguments

`SSD_INFO` | SSD_INFO object returned from Open_SSD.
`Set_Index` | a numeric value of Set index. The set index of each set can be found from SetInfo object of SSD.INFO.
`is_ID` | a logical value indicating whether to read SNP ID (default=FALSE). If TRUE, it reads SNP IDs and use them as column names.

### Value

A genotype matrix with n rows and m columns, where n is the number of samples and m is the number of SNPs.

### Author(s)

Seunggeun Lee, Larisa Miropolsky

[Package SKAT version 1.3.2.1 Index]